Package Details: libgnomecups 0.2.3-14

Git Clone URL: (read-only)
Package Base: libgnomecups
Description: GNOME CUPS library
Upstream URL:
Licenses: GPL, LGPL
Submitter: None
Maintainer: None
Last Packager: xyproto
Votes: 159
Popularity: 0.012312
First Submitted: 2011-12-05 15:31
Last Updated: 2016-08-29 09:23

Dependencies (2)

Required by (1)

Sources (4)

Latest Comments

xyproto commented on 2015-02-17 10:28

Updated the package. Thanks, petres.

petres commented on 2015-02-16 13:01


perlxml is not available, it seems that perl-xml-parser is doing the job.

could you update the pkgbuild?

xyproto commented on 2013-05-27 21:03 is up again

Feared commented on 2013-05-27 19:32 is down causing gentoo1.patch and gentoo2.patch to not work.

I used mirror links to fix this.

Feared commented on 2013-05-27 19:00

gentoo1.patch is down

xyproto commented on 2012-09-08 23:28

Thanks, Augenblick. Added the second gentoo patch. Gentoo seems to be the new upstream for libgnomecups. ;)

Anonymous comment on 2012-09-08 02:23

Build on cups 1.6 with this patch

xyproto commented on 2012-04-26 12:14

Updated the PKGBUILD.

Anonymous comment on 2012-04-26 05:18

Below patch from DinCahill also worked for me. Compiled fine. Please add to build.

Anonymous comment on 2012-04-25 09:56

Same here. Works for me with the named patch. Someone needs to add it.

All comments